POST
/
v1
/
verification-invitations
POST /v1/verification-invitations
curl --request POST \
  --url https://sandbox.authbound.io/v1/verification-invitations \
  --header 'Content-Type: application/json' \
  --header 'X-Authbound-Key: <api-key>' \
  --data '{}'
{}

Authorizations

X-Authbound-Key
string
header
required

Server-side secret key header. Format: sk_live_* (production) or sk_test_* (testing).

Headers

Idempotency-Key
string

Unique key for idempotent requests

Maximum string length: 255

Body

application/json

The body is of type object.

Response

Successful response

The response is of type object.